
FreeNAS - Bug #6545

crontab is misformatted

11/05/2014 09:11 AM - Sean Fagan

Status: Resolved   

Priority: Nice to have   

Assignee: William Grzybowski   

Category: OS   

Target version: Master - FreeNAS Nightlies   

Seen in: 9.3-M4 Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

45    3    *    *    *    root    /usr/local/sbin/scrub -t 30 freenas-boot00    00    *    *    *    root   

PATH="/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/root/bin" /usr/local/sbin/scrub -t 7 Storage

That looks like the storage scrub got added without a newline.  Not sure how that happened?

That's FreeNAS-9.3-M4-ed2a77c-x64 aka FreeNAS-1415145790

I presume this goes to William.

Note that I haven't tried a later update yet.

Associated revisions

Revision 45188fd6 - 11/05/2014 09:19 AM - William Grzybowski 

Fix end of line, just because.

Ticket:    #6545

History

#1 - 11/05/2014 09:13 AM - William Grzybowski

- Assignee changed from William Grzybowski to Suraj Ravichandran

Suraj changed crontab the last ;)

#2 - 11/05/2014 09:19 AM - William Grzybowski

- Status changed from Unscreened to Resolved

- Assignee changed from Suraj Ravichandran to William Grzybowski

But I can do it, just because.

#3 - 11/05/2014 09:22 AM - Sean Fagan

Aw, I thought you could do it because you got donuts yesterday ;).
#4 - 11/22/2017 12:27 PM - Dru Lavigne

- Category set to OS

- Target version set to Master - FreeNAS Nightlies
